*{ margin:0; padding:0; }
body{ padding:0; margin:0; font-family:"Trebuchet MS", Helvetica, Arial, sans-serif; }
body a{ text-decoration:none; }
body img{ border:0; }
body ul{ list-style-type:none; }
body table{ border-collapse:collapse; border:0; }
.bold{ font-weight:bold; }
.clear{ clear:both; }
.italic{ font-style:italic; }
.upper{ text-transform:uppercase; }

#header{ width:100%; height:105px; border-top:4px solid #eb5c24; background-color:#fff; text-align:center; padding-top:30px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); position:relative; z-index:2; }
#header #logo_small{ display:none; }
#content{ width:100%; height:590px; background:url(../img/bkg.jpg) no-repeat center top; position:relative; z-index:1; padding-top:70px; }
#content #txt{ width:70.5%; font-size:16px; color:#a4a3a4; text-align:center; background:url(../img/bkg_blocs.png) repeat; margin:0 auto; padding:15px 20px; }
#content #blocs{ width:60%; margin:0 auto; padding-top:25px; }
#content #blocs .blocs{ display:block; width:35%; height:405px; background:url(../img/bkg_blocs.png) repeat; float:left; border-top:4px solid #eb5c24; margin:0 4%; color:#929292; }
#content #blocs .blocs:hover{ background:url(../img/entrer.gif) no-repeat center 335px #fff; }
#content #blocs .blocs h2{ text-align:center; display:block; height:80px; margin-top:30px; }
#content #blocs .blocs ul{ text-align:center; font-size:16px; }
#content #blocs .blocs ul li{ line-height:34px; } 
#content #blocs #bloc_01{ margin-left:10%; }
#content #blocs #bloc_02 #fournisseur{ display:block; width:75px; height:90px; margin:15px auto 0 auto; }
#content #blocs #bloc_02:hover #fournisseur{ display:none; }
#footer{ width:100%; text-align:center; font-size:12px; color:#000; font-family: 'Century Gothic',Arial,Helvetica,sans-serif; padding:10px 0; }
